<budgets>
	<fps value="30"/>
	<drawPrim value="2000"/>
	<tris value="1000000"/>
	<postEffects value="3"/>
	<shadowCastingLights value="2"/>
	<fpsBucketSize value="5"/>
	<particles value="1000"/>
</budgets>

